Router and IOS software versions?

Unanswered Question
Jan 18th, 2008
User Badges:

Hi guys, anybody know if it's possible to load the latest IOS software versions on to older cisco routers.


Basically iam a CCNA student and want to buy a cheap cisco router, and load the latest IOS software versions (12.3) (12.4) on to it, so I can practice using the latest commands.


So is it possible to update or load the latest IOS software versions on to older cisco routers?


Cheers Sam...

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Danilo Dy Fri, 01/18/2008 - 08:25
User Badges:
  • Blue, 1500 points or more

Check my reply in WAN, Routing and Switching...

plumbis000 Fri, 01/18/2008 - 08:29
User Badges:

As long as you can find a train that is supported by the platform, yes. Just be sure you meet the memory and flash requirements (using "show ver") for the image.

Joseph W. Doherty Fri, 01/18/2008 - 15:23
User Badges:
  • Super Bronze, 10000 points or more

Just to reword what plumbis000 noted, some of the latest IOS versions are not available for some older platforms. E.g. don't believe 12.4 is available for the 2500 series.


Also as plumbis000 noted, resource requirements, and their differences between versions, should be noted. E.g. 2500 IP only, ver. 12.3 IP only, 12 MB RAM and 16 MB flash; 12.0 IP only, 6 MB RAM and 8 MB flash.

Actions

This Discussion